Homepage: Homepage
Sidebar Content: |-
    <h1>Get involved!</h1>
    - [[static:feedback|Send feedback, fixes, and suggestions!]]
    - [[static:discord|Join the community Discord server!]]
Navbar Links:
- '[[listing-index:-|Listings]]'
- '[[news-index:-|News]]'
- '[[flash-index:-|Flashes & Games]]'
- '[[static:about]]'
- '[[static:feedback]]'
- '[[static:discord]]'
- '[[static:changelog]]'
---
Section: Official Discography
---
Row: album carousel
Albums:
- Homestuck Vol. 1-4
- Homestuck Vol. 10
- Beyond Canon
- 'HIVESWAP: ACT 2 Original Soundtrack'
- Homestuck Vol. 8

- AlterniaBound
- 'coloUrs and mayhem: Universe A'
- The Wanderers
- Strife!
- One Year Older
---
Row: actions
Actions:
- '[[group-gallery:official|Explore Official!]]'
- '[[group-gallery:fandom|Explore Fandom!]]'
- '[[group-gallery:beyond|Explore Beyond!]]'
---
Section: Recent Additions
---
Row: album grid
Albums:
- album:sns-act-3-sampler
- album:fondly-regard-illustration
- album:unbeatable-demo-tapes

- album:rakka-vol-1-altimintak
- album:whats-your-favorite-song-earthbound-2019
- album:midnight-jungle-type-1-5-vertigo-zone

- album:the-lands-of-scp-413
- album:sepulchritude
- album:chained-official-soundtrack
- album:project-skaia

- album:scraps-deluxe
- album:mayhem-of-another-universe
- album:the-ultimate
- album:crea
---
Row: actions
Actions:
- '[[static:changelog#anachronists-library-albums|...and many more!]]'
